@charset "utf-8";

#lNavi li a.current:before{background:none;}
.section_safety01 .qualityBox01 { margin: 40px 0 50px;}
	.section_safety01 .qualityBox01 .txtBox01 {
		float: left;
		width: 410px;
	}
		.section_safety01 .qualityBox01 .txtBox01 .txt01 {
			font-size: 14px;
			line-height: 2.2;
		}
	.section_safety01 .qualityBox01 .imgBox01,
	.section_safety01 .qualityBox01 .imgBox02 {
		float: right;
		width: 280px;
	}
		.section_safety01 .qualityBox01 .imgBox02 ul {
			overflow: hidden;
			margin: 0 0 -6px 0;
		}
			.section_safety01 .qualityBox01 .imgBox02 ul li { margin: 0 0 6px 0;}
@media screen and (max-width:767px) {
	#lNavi li a.current:before{
		right:5px;
		width:3px;
		height:6px;
		margin-top:-3px;
		background: url(/joyfull/common/img/ico_arrow07.png) no-repeat 0 0;
		background-size: 3px 6px;
	}
.section_safety01 .qualityBox01 { margin: 0 0 20px;}
	.section_safety01 .qualityBox01 .txtBox01 {
		width: auto;
		float: none;
		margin-right: 7px;
		overflow: hidden;
	}
		.section_safety01 .qualityBox01 .txtBox01 .txt01 {
			font-size: 10px;
			margin-bottom: 12px;
		}
	.section_safety01 .qualityBox01 .imgBox01 {
		width: auto;
		margin-left: 7px;
	}
	.section_safety01 .qualityBox01 .imgBox01.type01 { margin-top: 25px;}
	.section_safety01 .qualityBox01 .imgBox02 {
		width: auto;
		float: none;
	}
		.section_safety01 .qualityBox01 .imgBox02 ul {
			margin: 0 -16px -6px 0;
			text-align: center;
			width: 100%;
		}
			.section_safety01 .qualityBox01 .imgBox02 ul li {
				float: left;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				-o-box-sizing: border-box;
				box-sizing: border-box;
				width: 50%;
				margin: 0;
			}
}